Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617905 - [abrt] crash in xscreensaver-extras-1:5.11-6.fc13.respin1: xjack_init: Process /usr/libexec/xscreensaver/xjack was killed by signal 8 (SIGFPE)
[abrt] crash in xscreensaver-extras-1:5.11-6.fc13.respin1: xjack_init: Proces...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:0bd1c81ed735e1061c70b091928...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 15:09 EDT by isiscreation
Modified: 2010-08-05 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: xscreensaver-5.11-8.1.fc13.respin1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 19:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.09 KB, text/plain)
2010-07-24 15:09 EDT, isiscreation
no flags Details

  None (edit)
Description isiscreation 2010-07-24 15:09:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xjack -window-id 86105286 -delay 50000
component: xscreensaver
crash_function: xjack_init
executable: /usr/libexec/xscreensaver/xjack
global_uuid: 0bd1c81ed735e1061c70b0919281a7370b32a55e
kernel: 2.6.33.6-147.fc13.x86_64
package: xscreensaver-extras-1:5.11-6.fc13.respin1
rating: 4
reason: Process /usr/libexec/xscreensaver/xjack was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)
Comment 1 isiscreation 2010-07-24 15:09:11 EDT
Created attachment 434182 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-07-24 16:12:56 EDT
So the patch in -6 was actually not complete... Assigning.
Comment 3 Fedora Update System 2010-07-25 04:09:40 EDT
xscreensaver-5.11-8.fc13.respin1 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xscreensaver-5.11-8.fc13.respin1
Comment 4 Fedora Update System 2010-07-25 04:10:07 EDT
xscreensaver-5.11-8.fc12.respin1 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xscreensaver-5.11-8.fc12.respin1
Comment 5 Fedora Update System 2010-07-26 22:35:35 EDT
xscreensaver-5.11-8.1.fc13.respin1 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xscreensaver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xscreensaver-5.11-8.1.fc13.respin1
Comment 6 Fedora Update System 2010-08-05 19:34:17 EDT
xscreensaver-5.11-8.1.fc12.respin1 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-05 19:42:56 EDT
xscreensaver-5.11-8.1.fc13.respin1 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.